---
layout: hackerspace
title: Nobreakspace
permalink: /nobreakspace/
feature_image: "/assets/wall.jpg"
aside: true
---
<h1>Nobreakspace</h1>
<p> Der Nobreakspace (Kurz Nbsp) ist ein offener Raum für alle Menschen, ob Entwickler, Bastler, Aktivist oder einfach Neugieriger um eigenverantwortlich Projekte rund um Technologie, digitale Selbsbestimmung, Informationsfreiheit und die Freude am Basteln zu besprechen und zu realisieren.</p>

Für diesen Zweck wird der Nobreakspace *in der Fackenburger Allee 11 (23554, Lübeck)* von den Mitgliedern des [Chaotikum e.V.]({{site.url}}{{site.baseurl}}/verein/) betrieben. Meistens ist abends offen. Ob jetzt gerade auf ist, kannst du in der Box auf der rechten Seite sehen.

<p> Wenn der Nbsp offen ist kannst du gerne vorbei schauen, alle Menschen sind wilkommen.</p>

{% include {{site.gallery}} topic="nobreakspace" %}

<h3>Chaostreff</h3>
<p>Wir treffen uns wöchentlich am Mittwochabend ab 19:00 Uhr im Nbsp. Ende ist eigentlich Open End, doch die Letzten verlassen die Räumlichkeiten in der Regel so um 0:00 Uhr.</p>

<p>Wer sich für die Themen Computer, Technik oder Datenschutz/Datensicherheit interessiert und einfach mal reinschnuppern möchte, ist beim Chaostreff genau richtig. Wir freuen uns auf Euren Besuch!</p>

Im Nobreakspace finden zudem verschiedenen regelmäßige und unregelmäßige Events verschiedener befreundeter Communities statt, wie z.B. Freifunktreffen, Softwerkskammer oder der Stammtisch von Open-Street Map. Wer darüber nachdenkt selbst etwas in den Vereinsräumen veranstalten zu wollen kann auf der Seite zum  [Verein]({{site.url}}{{site.baseurl}}/verein/) mehr über das Chaotikum erfahren.

<h3>Koordinaten:</h3>
Chaotikum e.V<br>
Fackenburger Allee 11,<br>
23554 Lübeck.<br>

<b>(Dies ist nicht unsere Postadresse. Diese findest Du im <a href="/impressum">Impressum</a>)</b>

<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=10.669642703142019%2C53.8683357539018%2C10.672834531869741%2C53.8694032833106&amp;layer=hot&amp;marker=53.868869522011835%2C10.671238617505878" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=53.86887&amp;mlon=10.67124#map=19/53.86887/10.67124&amp;layers=H">Größere Karte anzeigen</a></small>

<h3>Kontakt</h3>

Telefon: 0451 30 500 678

FF-VoIP: nbsp@sip.ffhl

<h3>Anreisemöglichkeiten</h3>
<h4>Mit einem Kraftfahrzeug</h4>
Unter [http://www.parken-luebeck.de/parkmoeglichkeiten.html](http://www.parken-luebeck.de/parkmoeglichkeiten.html) finden sich alle Lübecker Parkplätze.

Günstig gelegen sind:

 - [MuK](http://www.parken-luebeck.de/parkmoeglichkeiten/parking-detail/muk.html)
 - [Parkhaus Mitte](http://www.parken-luebeck.de/parkmoeglichkeiten/parking-detail/mitte.html)
 - [St. Marien](http://www.parken-luebeck.de/parkmoeglichkeiten/parking-detail/st-marien.html) inklusive ca. 10 kostenlose Motorradparkplätze

<h4>Mit öffentlichen Verkehrsmitteln</h4>

 - [Stadttheater](http://www.openstreetmap.org/?mlat=53.86964&mlon=10.68631#map=18/53.86964/10.68631&layers=T) via 3, 4, 10, 11, 12, 21, 30, 31, 32, 39 und 40.
 - [Sandstraße](http://www.openstreetmap.org/?mlat=53.86535&mlon=10.68507#map=18/53.86535/10.68507&layers=T) via 1, 2, 4, 6, 7, 9, 15, 16 und 17.
 - [Wahmstraße](http://www.openstreetmap.org/?mlat=53.86562&mlon=10.68599#map=18/53.86562/10.68599&layers=T) via 5, 10, 11, 21, 31, 32 und 39.
 - [Kohlmarkt](http://www.openstreetmap.org/?mlat=53.86618&mlon=10.68464#map=18/53.86618/10.68464&layers=T) via 1, 2, 5, 6, 7, 9, 15 und 16.

<h4>Ohne Fahrzeug</h4>

Zu Fuß sind wir [vom Hauptbahnhof aus in ca. 10 Minuten erreichbar](http://www.openstreetmap.org/directions?engine=mapquest_foot&route=53.8670%2C10.6707%3B53.8684%2C10.6856#map=16/53.8671/10.6785).

<h3>Übernachtungsmöglichkeiten</h3>

[Günstige Unterkünfte](https://chaotikum.org/hackerspace:unterkuenfte) in der Nähe haben wir auf dieser Seite gesammelt.

<h3>Nutzungsordnung</h3>

Im Space gilt die [Nutzungsordnung des Nobreakspace]({{site.url}}{{site.baseurl}}/verein/nutzung/).
